spring:
  datasource:
    driver-class-name: com.mysql.cj.jdbc.Driver
    url: jdbc:mysql://192.168.0.7:3368/obpm2?characterEncoding=UTF-8&serverTimezone=GMT%2B8&useSSL=false&allowPublicKeyRetrieval=true&zeroDateTimeBehavior=CONVERT_TO_NULL
    username: v5_enterprise2021
    password: Prod_v5#202109
  jpa:
    hibernate:
      ddl-auto: none
    show-sql: false
  #Redis服务器地址
  redis:
    host: 192.168.0.62
    port: 6379
    password: Bcxin@2019
    #连接超时时间（毫秒）
    timeout: 30000
    prefixKey: 'v5prod:'
    lettuce: # redis连接池配置
      pool:
        max-active: -1 #连接池最大连接数(使用负值表示没有限制) 默认为30
        max-wait: -1ms # 连接池最大阻塞等待时间(使用负值表示没有限制) 默认为-1
        max-idle: 8 # 连接池中的最大空闲连接 默认为8
        min-idle: 0 # 连接池中的最小空闲连接 默认为 0
identity:
  sms:
    website: http://msg.bcxin.com.cn:9165/sms/huawei/sendSMS
  face:
    website: https://identify.bcxin.com.cn:14433/identify/api/baidu/match-face
  wechat:
    cgi:
      appid: wxc9a41083a15a87d0
      secret: 36880a2b7a92e0552918244a4ec28d8a
tenant:
  config:
    site: http://v5qy.baibaodun.cn/obpm
dubbo:
  application:
    name: dubbo-identity-api
  registry:
    address: nacos://${nacos.address:localhost}:8848?username=nacos&password=Nacos2024@1107$
  protocol:
    name: dubbo
    port: -1
    token: false
  config-center:
    address: nacos://${nacos.address:localhost}:8848?username=nacos&password=Nacos2024@1107$
env:
  passPrefix: Abcd@ #密码前缀